/* CSS lifeclinic corp */

@media print { body { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; } }
@media screen { body { font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url('images/background.jpg' ); background-repeat: repeat-x; color: #333333; } }
.messageText { text-align: left; font-size: medium; padding-bottom: 20px; margin: 15px; margin-left: 30px; }
.socialgroup { display: block; }
.socialgroup img { display: block; border-width: 0px; margin: 2px; }
.socialgroup a { margin: 0px; padding: 0px;}
.socialgroup a:hover { background-color: Transparent;}
.socialgroup ul { float: left;}
.socialgroup ul li { display: inline; list-style-type: none; }
.socialgroup .socialbutton {display: block; float: left; margin: 3px; }
 
.panel { width: 220px; margin-right: 15px; }
.header { list-style-type: none; padding: 0px; vertical-align: middle; background-image: url(ig_res/electricblue/images/igdw_topLeft.gif); background-position: left; background-repeat: no-repeat; height: 24px; margin-left: -40px; }
.open { display: block; float: left; background-image: url(ig_res/electricblue/images/igdw_top.gif); background-position: top; background-repeat: repeat-x; margin-left: 11px; height: 24px; padding: 4px; }
.doors { display: block; float: right; background-image: url(ig_res/electricblue/images/igdw_topRight.gif); background-position: right; background-repeat: no-repeat; width: 11px; height: 24px; }
.body { list-style-type: none; background-color: white; background-image: url(ig_res/electricblue/images/activingBG.jpg); background-position: bottom; background-repeat: repeat-x; padding: 3px; vertical-align: middle; border-left: solid 1px #999999; border-right: solid 1px #999999; border-bottom: solid 1px #999999; }
.panelalign { margin-left: -40px; }
.paneladdress { margin-left: -10px; }
.panelbox { border-right: solid 1px #999999; border-left: solid 1px #999999; color: white; font-weight: bold; width: 249px; padding-top: 5px; padding-left: 5px; }
.international { width: 80%; margin-left: 120px; }
.hvbodybg  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; background-color:white; padding:0; }
.hvbodybg p { padding-left: 50px; padding-right: 50px; padding-top: 5px; padding-bottom: 5px; text-align: left; }
.hvbodybg .footer { padding: 5px; padding-top: 0px; text-align: left; }
.hvbodybg .tbl { background-color:#f7eed9; border: 1px solid #d6d0c2; padding:0; vertical-align: top; height:500px; margin:0; }
.hvbodybg .tbl td { vertical-align:middle; text-align:center; }
.hvbodybg .tblhead { font-family:"Century Gothic"; font-size:14px; font-weight:bold; color:#4a0c57; }
.hvbodybg #pagecontent { border: 0px; }
.hvbodybg #pagecontent h1 { margin: 0px; padding: 0px; margin-top: 10px; }
.hvbodybg p input label { }

.logo { margin: 0px; display: block; float: left; }
.iso13485 { display: block; margin-left: 2.8em; margin-top: 13px; padding-bottom: 2px;  }
.iso13485 a { font-style: italic; font-size: x-small; color: #cc0000; text-decoration: none; }
.iso13485 a:hover { text-decoration:underline; }
.pwhelptd { padding: 0px; margin: 0px; vertical-align: bottom; }
.watermarkOn { color: #CCCCCC; font-style: italic; }
.pwhelp { font-family: Verdana, Arial, Helvetica, sans-serif; color: Black; width: 185px; height: 197px; margin: 0px; padding: 15px; padding-top: 0; text-align: left; /*background-color: #66CCFF 112132/*6699ff;*/ border: 0px solid white; border-top: 3px; }
.pwhelp p a { color: White; }
.pwhelp p a:visited { color: White; }
.pwhelp p { font-size: .8em; margin-left: 3px; margin-bottom: 7px; }
.pwhelp p .h1 { font-size: 1em; font-weight: bold; margin: 0; padding: 0; }
.pwhelp p label { color: white; font-size: .9em;}
.pwhelp p input { margin-top: 5px; }
.pwhelp p input.button {  width: 103%; }
.pwhelp p input:hover { background-color: InfoBackground; }
.pwhelp .address { font-weight:bolder; font-size: 12px; }
.pwhelp .information { color: #E95B19; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: left; margin-top: 2px; }

.loggin { margin: auto auto; padding-top: 10px; padding-bottom: 10px; width: 550px; }
.ltable { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; height: 225px; width: 500px; }
.ltable .loginbutton { text-align: left; /*overrides indent caused from IG menu style */ }
.login_back, .forgot_back { background-color: white; border: 1px solid #666666; /*height: 120px;*/ width: 230px; margin: 0 auto; padding: 5px; }
.forgot_back { height: 160px; width: 290px; padding: 10px; }
.dlogin { margin-top: 10px; }
.txtboxd { background-color: #F9F9F6; float: left; margin: 0; width: 120px; }
.dlogin .go { display: block; height: 24px; margin: 0; /*margin:10px 20px 10px 96px;*/ width: 58px; }
.dlogin .td { padding-bottom: 13px; }
.dlogin p { padding-top: 10px; padding-bottom: 5px; }
input, image { margin-top: 2px; }
.pointer :hover { cursor: pointer;}
.error { color: #E95B19; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-align: left; margin-top: 2px; }
.policywrapper { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: small; text-align: left; margin-top: 50px; margin-left: 70px; margin-right: 70px; padding-bottom: 25px; }
.policywrapper .smallH1 { color: #333333; font-size: medium; font-weight: bold;}
.indent { margin-left: 25px; margin-right: 5px; }
.backgroundrepeat { background-repeat:repeat-x; }
.ddlInterest option[selected] { color: #CC3333; }
.domAddressPanel { margin-left: 15px; width: 250px; }
.checkbox input { width: 20px; border: 0px; margin-bottom: -2px; }
.checkbox label { color: #333333; margin-left: 8px;  margin-right: 5px;}
.checkbox2 input { width: 20px; border: 0px; margin-bottom: -2px; }
.checkbox2 label { display: block; color: #333333; margin-top: -15px; margin-left: 25px; width: 400px; padding-right: 5px; }
.checkboxindent input { margin-left: 20px;}
.contactus { font-size: 10px; text-align: left; margin-left: auto; margin-right: auto; border-spacing: 0px; border-collapse: collapse; width: 100%; vertical-align: top; }
.contactus td { vertical-align: top; }
.contact { font-size: 10px; text-align: left; margin-left: auto; margin-right: auto; border-spacing: 0px; border-collapse: collapse; width: 100px; vertical-align: top; }
.contact .btnSubmit { margin-top: 10px; margin-left: 10px; width: 90px; background-color: #B1D2AA; border: 1px Outset #999999; }
.contact .btnSubmit:hover { background-color: #DCEFD6; }
.contact .btnClear { margin-top: 10px; margin-left: 10px; width: 90px; background-color: #FCD38C; border: 1px Outset #999999; }
.contact .btnClear:hover { background-color: #FEE9C5; }
.contact tr { width: 300px; }
.contact td { padding: 0 0 8px 8px; }
.contact .centered { text-align: center; }
.contact .indented { text-align: left; padding-left: 37%; }
.contact .paddsomemore { padding-left: 27px; }
.contact .paddsomemore .LCRed { }
.contact .comments { width: 350px; height: 60px; }

#copy { height: 100%; width: 100%; background-color: #FFFFFF; }
#copy p { font-size: 11px; line-height: 17px; color: #333333; margin: 30px 20px 40px 50px; }
#copy a { color: #333399; text-decoration: underline; }
#copy a:hover { background-color: #FCDEAA; }
#copy h1 { font-size: 2em; line-height: 1.2em; color: #333333; margin: 30px 20px 5px 50px; padding: 0px 0px 0px 0; font-family: 'Century Gothic'; }
#copy h2 { font-size: 1.5em; line-height: 2em; color: #333333; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; }
#copy h3 { font-size: 14px; line-height: 17px; color: #FF6600; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; }
#copy h4 { font-size: 14px; line-height: 17px; color: #333333; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; font-style: italic; }
#copy ul { font-size: 11px; list-style-position: inside; margin: 0px 90px 0px 50px; /*provides the hanging indent */ padding: 0px 0px 15px 60px; /*provides the hanging indent */ text-indent: -18px; /*provides the hanging indent */ }
#copy li { margin-bottom: 8px; margin-top: 3px; }
#copy sup { margin: 0; padding: 0 0 0 2px; clear: both; }
#copy gr { color: #0099CC; }
#copy .externLinks { margin: -30px 10px 4px 95px; }
#copy .externLinks ul { padding-left: 0; margin-left: 0; border: 1px solid #EEEEEE; color: #000; float: left; width: 90%; /*So Mozilla won't put the bar past the table*/ margin: 10px 10px 4px 50px; font-size: .7em; font-weight: normal; }
#copy .externLinks ul li { display: inline; background-image: url(ig_res/GrayMenu/images/graybutton_hover.png); background-repeat: repeat-x; }
#copy .externLinks ul li a { padding: .2em 1em .2em 2em; color: #000; text-decoration: none; float: left; border-right: 1px solid #fff; background-image: url(ig_res/GrayMenu/images/graybutton_hover.png); background-repeat: repeat-x; }
#copy .externLinks ul li .current { color: #FFFFFF; }
#copy .externLinks ul li a:hover { background-image: url(ig_res/GrayMenu/images/graybutton.png); background-repeat: repeat-x; color: #000; }
#copyright, #scofooter { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; text-align: center; margin-top: 8px; margin-bottom: 8px; margin-left: auto; margin-right: auto; border: 0px; }
#copyright { font-size: .7em; text-align: center;}
#scofooter { font-size: .6em; text-align: justify; width: 620px;}
.customerwrapper { background-color: #2F2A0C; height: 750px; }
.customerwrapper ul li { list-style-type: none; }
.customerwrapper ul { padding: 10px 3px 10px 3px; margin-left: 10px; }
.customerwrapper .a_f { position: relative; z-index: auto; top: 70px; left: 36px; width: 136px; height: 435px; background-color: #C8C9A7; }
.customerwrapper .g_m { position: relative; z-index: auto; top: -388px; left: 194px; height: 481px; width: 142px; background-color: #D0D5F3; }
.customerwrapper .n_s { position: relative; z-index: auto; top: -802px; left: 356px; height: 388px; width: 150px; background-color: #84C09E; }
.customerwrapper .t_w { position: relative; z-index: auto; top: -1413px; left: 526px; width: 190px; height: 280px; background-color: #DEA6A7; }
.healthvaultmore { z-index: 99; margin-left: 4px; margin-top: 5px; text-align: left; font-size: small;}
.healthvaultlabel { margin-left: 125px; color: #A4A5A7; text-decoration: underline;}
.healthvaultlabel:hover { cursor: pointer;}
.healthvaultinfo { margin-left: -120px; color: Black; background-color: #E6EDF5; border: 1px solid #565656; width: 500px; }
.healthvault { background-color: #cedce9; width: 190px; height: 32px; margin-top: 30px; margin-left: 29px; }
.healthvault :hover { background-color: #cedce9;} 
#map_canvas {width: 600px; height: 400px; float:left; margin: 2px; border: 1px solid black; }
.gmaps {  background-image: url("ig_res/ElectricBlue/images/activingBG_Electric Blue.jpg"); background-position: bottom; background-repeat: repeat-x; background-color:white; font-size: 10px; border: 3px solid #052684; text-align: left; width: 100%; vertical-align: top; }
.gmaps td { vertical-align: top; }
.gmaps .groupWrapper { border: 1px solid #052684; }
.mapbutton { height: 20px; color: Red; }
.searchHeader { text-align: center; vertical-align: bottom; font-size: medium; font-weight: bold; margin: 5px; }
.searchTitle { color: White; text-align: left; vertical-align: middle; font-size: small; font-weight: bold; background-image: url("ig_res/ElectricBlue/images/igdw_top.gif"); background-position: bottom; background-repeat: repeat-x; padding: 4px;} 
.mainOptions { text-align: left; margin-left: 85px; vertical-align: middle; font-size: small; background-image: url("ig_res/ElectricBlue/images/activingBG.jpg"); background-position: bottom; background-repeat: repeat-x; padding: 4px;} 
.gmaps input, textarea { width: 60px; height: 15px; border: 1px solid #99999B; }
.gmaps .legend { float:right; text-align: left; width: 120px; height: 400px; border: 2px solid #E0E8FE; background-color: white; padding: 4px; margin: 5px; }
.gmaps .legend .legendTitle { font-size: 12px; font-style:oblique; font-weight: bold; color: #000000; line-height: 20px; }
.searchResults { margin-top: 0px; margin-left: auto; margin-right: auto; display: block; float: left; width: 35%; padding: 5px; background-color: #3E3E3E/*F0CEBD*/; color: White; font-style: oblique; font-size: .8em; }
.searchOptionsInput {display: block; width: 100px; text-align: left; margin: 5px; float: left; }
.searchOptionsLabel { padding-right: 5px; text-align:left; display:inline; color: #666666; margin-left: 5px; font-size: 1em; font-weight: bold; margin-left:10px; vertical-align: middle; }
.searchHealthStationOptions { display: block; float: left; }
.searchRadiusOptions { display: block; float: right; padding-right: 5px; text-align:left; color: #666666; margin-left: 170px; font-size: 1em; font-weight: bold; vertical-align: middle; }
.searchOptionsCheckBox {display: block;  width: 100px; vertical-align: middle; text-align: center; float: left; margin-bottom: 10px; }
.searchOptionsCheckBox input {width: 20px; margin-left: 5px; margin-right: 2px; }
.searchOptionsCheckBox label {color: #333399; font-size:10px; }
.locatorLabels { text-align: center; color: #A4A5A7;}
.gmaps .checkbox input { margin-top: 5px; width: 20px; border: 0px; margin-bottom: -2px; }
.gmaps .checkbox label { color: #565656; margin-left: 3px; }
.gmaps .radiobutton input { width: 20px; border: 0px; margin-bottom: -2px; }
.gmaps .radiobutton label { color: #565656; margin-left: 3px; }
.addressText { text-align:left; }
.addressText input, textarea { width: 115px; height: 30px; border: 1px solid #99999B;}
input, textarea { width: 180px; margin-bottom: 5px; border: 1px solid #99999B; }
.intAddressPanel { margin-left: 15px; width: 350px; }
.messageBox { text-align: center; }
.moveleftsomemore { margin-left: -150px; }
.nav_side_home { display:inline; margin-top: 10px; margin-left: 6px; line-height: .2em; width: 280px; float: left; }
.notop { margin-top: 0px; }
.nav_side_products { margin-top: 35px; line-height: .3em; width: 160px; float: right; }
.nav_side_products_extra { line-height: .3em; width: 160px; float: right; }
.managementteam { margin-top: 55px; margin-bottom: -30px; }
.notice { font-weight: bold; }
#pagecontent .noparagraph { color: #333333; font-size: 0.8em; line-height: 18px; margin: 6px 50px 15px; }
#pagecontent .lcul { font-size: .8em; list-style-position: inside; margin: 0px 90px 0px 50px; /*provides the hanging indent */ padding: 0px 0px 15px 60px; /*provides the hanging indent */ text-indent: -18px; /*provides the hanging indent */ }
#pagecontent .lcul li { margin-bottom: 8px; margin-top: 3px; }
#pagecontent #pressBox { width: 525px; }
#pagecontent .prdate { font-size: xx-small; color: #FF6600; }
#pagecontent #prbullets li /*Override for PR */ { font-size: 1em; margin: 1px 50px 10px 60px; }
#pagecontent #prbullets2 li /*Override for PR */ { font-size: 1em; margin: 1px 50px 10px 60px; }
#pagecontent .prtitle { font-size: medium; color: Blue; }
#pagecontent .testimonialtitle { font-size: smaller; color: #333399; font-weight: bold; }
#pagecontent .collapseable:hover { }
#pagecontent .collapseable { text-indent: -1.3em; margin-left: 2em; padding-left: 2em; margin-right: 5em; height: 30px; padding-top: .3em; }
#pagecontent .prtitle a { text-decoration: none; }
#pagecontent .prList { margin-left: 20px; }
#pagecontent .prsummary { font-size: small; color: #333333; margin: 90px 10px 10px 10px; }
#pagecontent .prreadmore { font-size: xx-small; }
#pagecontent .centerbutton { text-align: center; }
#pagecontent { border-collapse: collapse; left: auto; right: auto; border-top: 4px solid white; }
#pagecontent .movieframe { display: block; overflow: hidden; font-size: 1px; float: right; text-align: center; background: #666666; border-top: 4px solid #A4A5A7; border-left: 4px solid #A4A5A7; border-right: 4px solid #333333; border-bottom: 4px solid #333333; margin: 20px 70px 5px 15px; width: 325px; height: 288px; }
#pagecontent .pressBox { width: 525px; }
#pagecontent p { font-size: .8em; color: #333333; margin: 6px 5px 15px 50px; line-height: 18px; }
#pagecontent table { font-size: .8em; }
#pagecontent .homepage { font-size: .8em; color: #333333; margin: 6px 50px 15px 5px; padding-left: 2em; padding-right: 2em; line-height: 18px; }
#pagecontent a { text-decoration: underline; color: #333399; }
#pagecontent a:hover { background-color: #FCDEAA; color: #333399; }
#pagecontent .breakcss table tr td a:hover {  }
#pagecontent h1 { font-size: 2em; font-weight: 400; margin: 25px 10px 10px 50px; }
#pagecontent .smallH1 { margin-left: 50px; margin-bottom: 0px; margin-top: 0px; font-size: 1.3em; }
#pagecontent .smallH2 { margin-left: 50px; margin-bottom: 1px; font-size: .8em; font-style: italic; }
#pagecontent h5 { font-size: 1.1em; margin: 0px 0px 0px 50px; }
#pagecontent h6 { font-size: .8em; margin: 0px 0px 0px 50px; }
.phLogin { background-color: #cedce9; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; display:block; float: left; height: 895px; width: 254px; }
.phLoginSeparator { background-color: #9bb7d3; height: 12px;}
.phLoginHeader { display: block; background-color: #9bb7d3; font-size: 12px; font-weight: bold; height: 12px; padding-top: 1px; padding-bottom: 3px; text-align: center; }
.phLogin .wellnessbutton { margin: 6px; margin-bottom: 10px; padding-top: 6px; padding-bottom: 5px; background-image: url(ig_res/GrayMenu/images/graybutton_hover.png); background-repeat: repeat-x; background-position: top; width: 242px; height: 24px; vertical-align: middle; text-align: center; }
.phLogin .wellnessbutton:hover { cursor: pointer; background-image: url(ig_res/GrayMenu/images/graybutton.png); background-repeat: repeat-x; background-position: top; }
#homepagecontent .wellnessbutton a { color: #333333; margin-top: 5px; text-decoration: none; font-size: small; font-weight: bold;}
#homepagecontent .wellnessbutton a:hover { color: #333333; background-color:Transparent; margin: 15px; margin-bottom: 10px; text-decoration: none; font-size: small; font-weight: bold;}
.phLoginContent { text-align: center; }
.required { text-align: left; background-color: #FFF09B; }
.smalltext { font-size: 9px; color:Red; }
#sub_navlist { height: 24px; margin: 0 10px 4px 25px; }
#sub_navcontainer ul { margin-left: 0; border: 1px solid #EEEEEE; color: #333399; float: left; width: 90%; /*So Mozilla won't put the bar past the table*/ margin: 10px 10px 4px 50px; /*margin:0 10px 4px 25px;*/ font-size: 1em; /*11px*/ font-weight: bold; }
#sub_navcontainer ul li { display: inline; }
#pagecontent #sub_navcontainer ul li a { padding: 0.2em 1em; color: #333399; text-decoration: none; float: left; border-right: 1px solid #fff; background-image: url(ig_res/BlueMenu/images/bluemenu.png); background-repeat: repeat-x;}
#sub_navcontainer ul li .current { background-color: #333399; color: #FFFFFF; }
#pagecontent #sub_navcontainer ul li a:hover { background-color: Transparent; background-image: url(ig_res/LifeClinic/images/topnav.png); background-repeat: repeat-x; color: #333399; }
.nav_footer_links { margin: 0 10px 4px 25px; }
.nav_footer_links h6 { margin-bottom: -5px; margin-left: 25px; }
.nav_footer_links ul { padding-left: 0; margin-left: 0; border: 1px solid #EEEEEE; color: #333399; float: left; width: 100%; /*So Mozilla won't put the bar past the table*/ margin: 10px 10px 4px 25px; /*margin:0 10px 4px 25px;*/ font-size: .7em; /*11px*/ font-weight: bold; }
.nav_footer_links ul li { display: inline; }
.nav_footer_links ul li a { padding: 0.2em 1em; color: #333399; text-decoration: none; float: left; border-right: 1px solid #fff; }
.nav_footer_links ul li .current { background-color: #333399; color: #FFFFFF; }
.nav_footer_links ul li a:hover { color: #333399; }
.thanks { background-color: #9999cc; width: 50%; line-height: 2em; padding: 5px 5px 5px 5px; text-align: center; color: black; font-size: larger; margin-left: auto; margin-right: auto; }
.productsNav { width: 98%; margin-left: auto; margin-right: auto; border-collapse: collapse; border-width: 0px; padding: 0 0 0 0; /*Firefox: rem gaps between images */ border-top: 4px solid white; /* #DBEDFB;*/ }
.productsNav td{padding: 0 0 0 0; }
.socialnetwork{text-align: center;}
.productsNav img { width: 195px; height: 228px; border-width: 0px; }
.productsNav a{text-decoration: none;border-width: 0px;}
.advertising_cycle_schedule_even{background-color: #DBEDFB;}
.advertising_contacts{margin-left: 20px;margin-top: 20px;}
.advertising_div, .advertising_events {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;line-height: 18px;}
.advertising_div{margin-top: 10px;margin-bottom: 20px;margin-left: 30px;}
.advertising_events{margin-top: 10px;margin-bottom: 20px;margin-left: 55px;}
.advertising_div, .advertising_events p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }
.advertisingH5 { font-size: 14px; padding-top: 10px; padding-bottom: 10px; margin-left: 25px; font-weight: bold; }
.advertisingH62 { margin-left: 0px; }
.advertising_ul { list-style-type: square; margin: 4px 0px 10px 20px; }
.advertising_ul li { margin-left: 35px; }
.advertisingH6, .advertisingH62, .advertisingH63 { font-size: 11px; padding-top: 10px; font-weight: bold; }
.advertisingH6 { margin: 5px 0 5px 25px; }
.advertisingH63 { margin: 0px 0 0px 15px; }
.advertisingH63 { margin-left: 0px; }
.advertising_proven_roi, .advertising_case_studies, .advertising_cycle_schedule { line-height: 18px; border: 2px; border-color: #F0F0F0; border-style: solid; margin-left: auto; margin-right: auto; margin-top: 20px; width: 90%; text-align: justify; }
.advertising_case_studies .centered { text-align: center; }
.advertising_network { line-height: 18px; border: 2px; border-style: solid; margin-left: auto; margin-right: auto; width: 90%; text-align: left; font-size: x-small; }
.advertising_network td { white-space: nowrap; }
.advertising_network .nonretail { white-space: nowrap; }
#bl { color: #0099CC; }
#bldark { color: #000066; }
.boxes { width: 1em; }
.chartCourse { color: Red; font-style: oblique; font-size: medium; text-align: center; }
.masterHeader { border: double thick white; /*With gradient background, makes it look like border disappears as well*/ padding: 0px; margin: 0px; width: 780px; height: 100%; background-color: White; border-collapse: collapse; border-spacing: 0px; table-layout: auto; right: auto; left: auto; margin-left: auto; margin-right: auto; }
#corporatetitle, #manufacturingtitle, #researchtitle, #advertisingtitle { color: #2C2F55; font-size: 12px; font-weight: 600; }
#corporatephone, #manufacturingphone, #researchphone, #advertisingphone { color: #64A8E5; font-size: 10px; }
#dealer { list-style-type: square; margin-left: 40px; font-size: .1em; }
#dealer li { margin-left: 35px; }
#trademark { font-size: .6em; }
.byline { height: 100%; width: 100%; background-color: #FFFFFF; }
.byline p { font-size: 11px; line-height: 17px; color: #333333; margin: 30px 20px 40px 50px; }
.byline a { color: #333399; text-decoration: underline; }
.byline a:hover { background-color: #FCDEAA; }
.byline h1 { font-size: 2em; color: #333333; margin: 30px 20px 5px 50px; padding: 0px 0px 0px 0; font-family: 'Century Gothic'; font-weight: 400; }
.byline h2 { font-size: 1.5em; line-height: 2em; color: #333333; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; }
.byline h3 { font-size: 14px; line-height: 17px; color: #FF6600; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; }
.byline h4 { font-size: 14px; line-height: 17px; color: #333333; margin: 30px 20px 5px 50px; font-family: 'Century Gothic'; font-weight: 400; font-style: italic; }
.byline ul { font-size: 11px; list-style-position: inside; margin: 0px 90px 0px 20px; /*provides the hanging indent */ padding: 0px 0px 15px 30px; text-indent: -18px; }
.byline li { margin-bottom: 1px; margin-top: 1px; font-weight: normal; }
.byline sup { margin: 0; padding: 0 0 0 2px; clear: both; }
.byline gr { color: #0099CC; }
.divisions_contact { height: 190px; }
.divisions_contact a:hover { background-color: #FCDEAA; }
.division_left_text { margin: 5px 5px 5px 50px; padding-left: 8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333399; background-color: #FFF2DB; font-size: 11px; float: left; width: 45%; height: 185px; }
.addressText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333399; font-size: 11px; padding-left: 30px; padding-bottom: 10px; padding-top: 10px; }
.phoneindent { text-align: left; margin-left: 26px; }
.phonenumber { text-align: left; margin-left: 4px; }
.phoneindentblank { text-align: left; margin-left: 30px; }
.phoneindentblankindia { text-align: left; margin-left: 29px; }
.division_right_text { margin: 5px 0px 5px 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2C2F55; float: right; width: 45%; height: 175px; }
.division_location { font-size: 14px; font-weight: bold; color: #000000; line-height: 25px; }
.corporate_title { font-size: 12px; font-weight: bold; color: #000000; line-height: 1em; margin-top: 4px; }
.division_title { font-size: 12px; font-weight: bold; color: #000000; line-height: 20px; }
#divisionslist #corporatelefttext, #divisionslist #manufacturinglefttext, #divisionslist #researchlefttext, #divisionslist #advertisinglefttext { margin: 5px 0px 0px 10px; font-size: 11px; color: #64A8E5; width: 400px; }
#divisionslist #corporaterighttext, #divisionslist #manufacturingrighttext, #divisionslist #researchrighttext, #divisionslist #advertisingrighttext { margin: 5px 0px 0px 10px; font-size: 11px; color: #2C2F55; width: 300px; }
#flashwrapper { height: 228px; width: 100%; border-top: 2px solid #FFFFFF; margin-top: 4px; background-color: #FFFFFF; }
.flash_left { width: 200px; border-top: 0px solid #FFFFFF; }
.flash_right { width: 525px; border-top: 0px solid #FFFFFF; border-left: 4px solid #FFFFFF; }
.footer_navlist { margin-top: 17px; margin-left: 70px; }
#BP { color: #4A9AA6; }
#DI { color: #CD7F09; }
#CH { color: #8B9B16; }
#NU { color: #7468C1; }
#SC { color: #336633; }
#formset { margin: 20px 50px 10px 10px; padding: 0; width: 670px; }
form { }
#gr { color: #009900; }
#holder, #holder1, #holder2, #holder3, #holder4 { float: left; padding: 10px 35px 15px 35px; }
#keypoint ul { margin: 30px 20px 40px 50px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: circle; line-height: 17px; list-style-image: url(  'images/keybullet.gif' ); color: #333333; }
#keypoint2 ul { margin: 20px 20px 40px 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: circle; line-height: 27px; list-style-image: url(  'images/keybullet.gif' ); color: #333333; }
#secondary_images { background-color: #FCDEAA; border-top: 4px solid #FFFFFF; clip: rect(auto, auto, auto, auto); vertical-align: middle; text-align: center; }
.navback { }
#navigation { float: left; width: 100%; background: url(images/center_men.gif) repeat left bottom; font-size: 93%; line-height: normal; }
#navigation a { color: #000; text-decoration: none; color: #4B499C; width: 79px; }
#navigation a span { }
#navigation div { }
#navigation a, #navigation a span { display: block; padding: 5px 15px 4px 6px; background: url(images/right_menu.gif)  no-repeat left top; }
/* Hide from IE5-Mac \*/
#navigation a, #navigation a span { float: none; }
/* End hide */
#navigation a:hover { color: #FCDEAA; }
#navigation a:hover span { }
#navigation ul { list-style: none; padding: 10px 10px 0; margin: 0px 0px 0px 0px; line-height: 1.3em; font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: middle; }
#navigation li { float: left; background: url(images/left_menu.gif) right bottom no-repeat; padding: 0 0 0 9px; margin: 0px 0px 0px 0px; }
#logo { width: 8%; height: 96px; background-color: #FFFFFF; }
.LCblue { color: #333399; }
.LCRed { color: #CC3333; }
.LCOrange { color: #FF9966; }
.masterHeader .sitechange { float: right; width: 60%; height: 70%; background-color: #E3E4F4; overflow: visible; }
.masterHeader .sitechange p { font-size: xx-small; margin-left: 10px; margin-top: 3px; padding: 0px 10px 10px 10px; }
.masterHeader .sitechange .prsummary { margin-left: 5px; }
.masterHeader .sitechange h6 { color: #CC3333; margin-top: 10px; margin-bottom: 3px; margin-left: 10px; padding-left: 10px; }
label { width: 120px; font-size: 10px; color: #666666; margin-bottom: 8px; }
#news_img { background-color: #F2F2F9; border-top: 4px solid #FFFFFF; }
#overview_left { float: left; width: 400px; padding-left: 8px; padding-right: 8px; font-size: 11px; color: #333333; line-height: 18px; text-align: justify; }
#or { color: #FF9900; }
#ordk { color: #FF3300; }
#overview_right { width: 242px; height: 342px; display: block; overflow: hidden; font-size: 1px; float: right; background: black; border-top: 1px solid #999; border-left: 1px solid #999; border-right: 4px solid #aaa; border-bottom: 4px solid #aaa; margin: 20px 70px 5px 15px; }
#overview_right .lc300image { width: 245px; height: 346px; cursor: pointer; }
#pk { color: #CC0066; }
#prodcuts { line-height: 18px; }
#products a { text-decoration: underline; color: #333399; }
#products a:hover { background-color: #FCDEAA; color: #333399; }
.proven_roi_header, .advertising_case_studies_header, .advertising_cycle_schedule_header { background-color: #DBEDFB; color: #333399; }
.proven_roi_h1 { font-size: 1.5em; padding-top: 7px; padding-bottom: 9px; }
.tdsmaller { line-height: 5px; }
.tdwider { padding-right: 20px; }
#read { color: #333399; margin: 10px 10px 10px 30px; }
#read a { color: #333399; text-decoration: none; }
#read a:hover { color: #333399; text-decoration: underline; background-color: #FCDEAA; }
#read a:visited { color: #FF6600; text-decoration: underline; }
#span2 { color: #FF6600; }
#homepagecontent .smallH1 { font-size: .5em; }
#homepagecontent .smallH2 { font-size: .5em; font-style: italic; }
#homepagecontent .indentedH2 { padding-left: 2.6em; }
#homepagecontent p { font-size: .8em; color: #333333; margin: 6px 50px 15px 5px; padding-left: 2em; line-height: 18px; }
#homepagecontent a { text-decoration: underline; color: #333399; }
#homepagecontent a:hover { background-color: #FCDEAA; color: #333399; }
.blueHeader { height: 0px; background-color: white; border-top: 8px solid white; }
.pageHeader { width: 25%; height: 190px; background-color: white; border-top: 8px solid white; }
.stripe { height: 11px; width: 100%; }
#states { font-size: 12px; line-height: 18px; font-style: normal; }
#states a:link, #states a:visited { color: #333399; text-decoration: underline; }
#states a:hover, #states a:active { background-color: #FCDEAA; }
#third_navwrap { margin: 30px 9px 10px 9px; }
textarea { width: 250px; height: 150px; }
#title { color: #FFFFFF; font-size: 12px; font-weight: 600; }
#title2 { color: #FCDEAA; font-size: 10px; }
#wrap { background-color: #FFFFFF; width: 779px; }
.scheduleDates { text-align: center; }
.conferenceDates { text-align: left; padding-left: 20px; padding-right: 20px;}
.scheduleCycles { text-align: center; }
.scheduleCycles { text-align: center; }
.scheduleHeader { padding-top: 10px; padding-bottom: 10px; text-align: center; vertical-align: middle; font-size: 1.2em; font-weight: bold; }
.scheduleHeader h2 { font-size: 16px; color: #333333; margin: 15px 50% 6px 50%; }
.bulletIndent { margin-left: 15px; }
#pagecontent .biosname { font-size: large; color: #333399; font-weight: bolder; line-height: .9em; display: block; margin-left: 50px; margin-bottom: 0px; margin-top: 40px; padding: 0px; padding-top: 5px; text-decoration: none; }
#pagecontent .biostitle { font-size: small; font-style: normal; color: #808080; font-weight: normal; display: block; margin-left: 50px; margin-top: 0px; margin-bottom: 10px; padding: 0px; }
#pagecontent .bioscontent { }
#pagecontent .biophoto { margin: 0px 15px 0px 50px; padding: 0px; float: left; display: block; overflow: hidden; position: relative; }
#pagecontent .biouparrow { font-size: large; }
#pagecontent .biotopbox a { text-decoration: none; }
#pagecontent .biotopbox { display: block; float: right; font-size: xx-small; border-bottom-style: dotted; border-bottom-width: 2px; border-bottom-color: #C0C0C0; margin-top: -15px; }
.biosnavigation { padding-right: 35px; padding-left: 20px; padding-top: 50px; }
.eventtable { margin-top: 25px; margin-left: 30px; }
.eventtablewrapper { margin: 10px; margin-left: 30px;  }
.eventScheduleHeader { padding: 10px 0px 10px 0px; width: 650px; text-align: center; vertical-align: middle; font-size: 1.4em; font-weight: bold; }
